@charset "utf-8";


/* ============= content ============= */



/* identify.html */
.dl-subsection {
	margin: 8px 0 0 0;
	width: 670px;
	background: transparent url(img/bg_short_rbox_btm.gif) left bottom repeat-x;
}

.dl-subsection dl {
	float: left;
	width: 331px;
	font-size: 86% !important;
}
.dl-subsection dl.left-col {
	margin: 0 8px 0 0;
}
.dl-subsection dl.right-col {
	margin: 0;
}

.dl-subsection dl dt {
	padding: 12px 0 0 14px;
	background: transparent url(img/bg_short_rbox_top.gif) left top no-repeat;
}
.dl-subsection dl dd {
	padding: 12px 14px 12px 14px;
}

.dl-subsection dl dd ul.annotation_fix {
	margin:5px 20px 0 14px;
}

.dl-subsection dl dd ul.letter-list {
	margin: 0 0 0 2em;
	padding: 13px 0 0 0;
	list-style: none;
}
.dl-subsection dl dd ul.letter-list li {
	text-indent: -2em;
}

.dl-subsection.mono-bg {
	background: none;
}

.dl-subsection.mono-bg dl.left-col dd{
	background: transparent url(img/bg_short_rbox_btm_2.gif) left bottom no-repeat;
}
.dl-subsection.mono-bg dl.right-col dt{
	background: none;
}

.round-block {
	background-color: #F4F4F4;
	margin: 12px 0 15px;
	padding: 0 0 14px;
	width: 670px;
}

.round-block-inner {
	padding: 15px 0 0 20px;
}

.round-block .round-block-inner p span {
	display: block;
}


.btn_softbankshop{
    background: url("img/btn_find_softbankshop_on.png") no-repeat scroll left top transparent;
    width: 310px;
}

.btn_onlineshop{
    background: url("img/btn_onlineshop_on.png") no-repeat scroll left top transparent;
    width: 310px;
}

.btn_biz{
    background: url("img/btn_biz_on.png") no-repeat scroll left top transparent;
    width: 310px;
}



/* ========= .custmor_unit ========= */
div.custmor_unit {
	margin: 20px 0 0;
	background: #e4e4e4;
}
div.custmor_unit .custmor_unit_top,
div.custmor_unit .custmor_unit_top span,
div.custmor_unit .custmor_unit_btm,
div.custmor_unit .custmor_unit_btm span {
	display: block;
	background-image: url("img/bg_custmer_unit.png");
}
div.custmor_unit .custmor_unit_top { background-position: left top;}
div.custmor_unit .custmor_unit_top span { background-position: right top;}
div.custmor_unit .custmor_unit_btm { background-position: left bottom;}
div.custmor_unit .custmor_unit_btm span { background-position: right bottom;}
div.custmor_unit .custmor_unit_top span,
div.custmor_unit .custmor_unit_btm span {
	margin-left: 10px;
	height: 15px;
	line-height: 15px;
	font-size: 1px;/* layoutfix */
}

div.custmor_unit .inner {
	border-left: 1px solid #d7d8d8;
	border-right: 1px solid #d7d8d8;
}
div.custmor_unit .inner .inner-child {
	padding: 0 14px;
	border-left: 1px solid #f8fcfd;
	border-right: 1px solid #f8fcfd;
}


div.custmor_unit .custmor_unit_column { background: #ffffff;}
div.custmor_unit .custmor_unit_column_top,
div.custmor_unit .custmor_unit_column_top span,
div.custmor_unit .custmor_unit_column_btm,
div.custmor_unit .custmor_unit_column_btm span {
	display: block;
	background-image: url("img/bg_custmer_unit_column.png");
}
div.custmor_unit .custmor_unit_column_top { background-position: left top;}
div.custmor_unit .custmor_unit_column_top span { background-position: right top;}
div.custmor_unit .custmor_unit_column_btm { background-position: left bottom;}
div.custmor_unit .custmor_unit_column_btm span { background-position: right bottom;}
div.custmor_unit .custmor_unit_column_top span,
div.custmor_unit .custmor_unit_column_btm span {
	margin-left: 10px;
	height: 15px;
	line-height: 15px;
	font-size: 1px;/* layoutfix */
}

div.custmor_unit .custmor_unit_column div.s_title { padding: 0 15px;}
div.custmor_unit .custmor_unit_column div.s_title p {	font-weight: bold;
	padding-bottom:3px;
	border-bottom:1px #ccc solid;
	margin-bottom:15px;
}
div.custmor_unit .custmor_unit_column dl { padding: 0 15px;}
div.custmor_unit .custmor_unit_column dl dt {
	font-weight: bold;
	padding-bottom:3px;
	border-bottom:1px #ccc solid;
}
div.custmor_unit .custmor_unit_column dl dd {
	margin-top: 10px;
}
div.custmor_unit ul.custmor_unit_item { width: 100%;}
div.custmor_unit ul.custmor_unit_item li { display: block;}
div.custmor_unit ul.custmor_unit_item li.flt_l { width: 54%;}
div.custmor_unit ul.custmor_unit_item li.flt_r {
	width: 46%;
    *width: 45%; /* IE7 and below */
    _width: 45%; /* IE6 */
}
div.custmor_unit ul.custmor_unit_item li div { display: block;}
div.custmor_unit ul.custmor_unit_item li.flt_l div {
	position: relative;
	min-height: 58px;
	_height: 58px;
	padding: 10px 15px 10px 95px;
	border: 1px solid #d9dada;
}
div.custmor_unit ul.custmor_unit_item li.flt_r div {
	padding-left: 15px;
    *padding-left: 6px; /* IE7 and below */
    _padding-left: 6px; /* IE6 */
}
div.custmor_unit ul.custmor_unit_item em { font-weight: bold;}
div.custmor_unit ul.custmor_unit_item .fig-img {
    position: absolute;
    left: 1px;
    top: 0;
}

/* clearfix */
div.custmor_unit ul.custmor_unit_item:after,
div.custmor_unit ul.custmor_unit_item li div:after {
	content        : ".";
	height         : 0px;
	clear          : both;
	visibility     : hidden;
	display        : block;
}
div.custmor_unit ul.custmor_unit_item,
div.custmor_unit ul.custmor_unit_item li div { zoom: 100%;}

